/* CSS Document */


* {
margin:0;
padding:0;
border:0;
}

img, div { behavior: url(iepngfix.htc) }

body {
background:#fff url(../images/page-bg.gif) repeat-x;
background-attachment:fixed;
font-family:Arial, Verdana, Helvetica, sans-serif;
color:#68696A;
font-size:12px;
}
#maincontainer {
width:912px;
height:auto;
margin:auto;

background-image:url(../images/vert-shadow.png);
}
#subcontainer {
width:900px;
margin-left:6px;

}

#topcontainer{
width:inherit;
height:104px;
}

#lefttopcontainer{
width:250px;
height:104px;
background-image:url(../images/top-left-bg.gif);
float:left;
}
#righttopcontainer{
width:650px;
height:104px;
background-image:url(../images/top-right-bg.gif);
float:right;
}

#logo{
padding-left:30px;
width:156px;
height:104px;
}

#logoreflaction{
padding-left:37px;
width:145px;
height:31px;
}

#phone{
width:120px;
float:right;
background:transparent;
margin:45px 40px 15px 0px;
z-index:100;
}

#contact {
float:right;
	margin:67px 0px 0px 520px;
	z-index:150;
	position:absolute;
	font-size:16px;
	font-weight:bold;
	color:#BA1F24;
}

#contact a {
color:#BA1F24;
text-decoration:none;
}

#contact a:hover {
	color:#E6591A;
	text-decoration:none;
}

#midcontainer{
width:inherit;
height:202px;
background-image:url(../images/middle-left-bg.gif);
}

#midleftcontainer{
width:349px;
height:202px;

float:left;
}

#midrightcontainer{
width:551px;
height:202px;
float:right;
}

#midpic{
width:551px;
height:202px;
}

#menusection{
width:inherit;
height:39px;
background-image:url(../images/menu-bg.gif);
}
#menu, #menu ul{
font-size:14px;
color:#fff;
float:left;
margin:0px;
padding:0px;

}
#menu li{
list-style-type:none;
float:left;
font-weight:normal;
line-height:22px;
margin-top:9px;
padding:0px 25px ; 
border-right: 1px #C91E37 solid;
border-left:1px #90001E solid;
}

#menu li a{
color:#ffffff;
text-decoration:none;
}
#menu li a:hover{
color:#FFAF8B;
text-decoration:none;
}

#contantcontainer{
width:inherit;
background:#fff url(../images/contant-shadow-bg.gif) repeat-x;
clear:both;
}

#contantcontainer p {
	margin-bottom:12px;
	line-height:19px;
	text-align:justify;
}

#textcontainer{
width:860px;

}

h1 {
	color:#C6252B;
	font-size:19px;
	font-weight:lighter;
	margin-bottom:15px;
}

h2 {
	color:#000;
	margin-top:8px;
	margin-left:38px;
	font-size:15px;
	padding:0;
	border-bottom:1px #8A1317 dotted;
}

h2 a {
	color:#000;
	text-decoration:none;
}

#package{
width:222px;
float:right;
 margin-bottom:10px;

}

#video{
width:222px;
clear:both;
float:right;



}

#text{
color:#807F83;
font-size:12px;
line-height:17px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footer{
width:inherit;
background-image:url(../images/footer-bg.gif);
color:#fff;
font-size:13px;
line-height:19px;
text-align:center;
padding-top:3px;
padding-bottom:4px;
}

#footer a{
color:#fff;
text-decoration:none;
}

#footer a:hover{
color:#fff;
text-decoration:underline;
}


#packagelist {
	color:#fff;
	font-size:11px;
	padding:5px 0px 5px 10px;
}

#packagelist p {
	line-height:15px;
	padding-left:9px;
}

#packagelist a {
	color:#fff;
	text-decoration:none;
}

#packagelist a:hover {
	color:#ddd;
	text-decoration:none;
}

#videolist {
	color:#fff;
	font-size:11px;
	padding:5px 0px 5px 0px;
}

#videolist p {
	line-height:15px;
	padding-left:9px;
}

#videolist a {
	color:#fff;
	text-decoration:underline;
}

#videolist a:hover {
	color:#fff;
	text-decoration:none;
}

#home, #home ul {
	margin:-5px 0px 0px 22px;
	padding:0;
	float:none;
}

#home li {
	color:#fff;
	padding-bottom:5px;
}

#home2, #home2 ul {
	margin:-5px 0px 0px 22px;
	padding:0;
	float:none;
}

#home2 li {
	color:#fff;
	padding-bottom:5px;
}

.list, .list ul {
	margin:8px 0px 10px 15px;
	padding:0;
	float:none;
}

.list li {
	padding-bottom:4px;
	color:#B31C22;
}

.list2, .list2 ul {
	margin:8px 0px 20px 5px;
	padding:0;
	float:none;
	
}

.list2 li {
	margin-bottom:12px;
	color:#68696A;
	border-left:3px #C6252B dotted;
	padding-left:6px;
	padding-bottom:1px;
	list-style-type:none;
}

.list3, .list3 ol {
	margin:15px 0px 10px 25px;
	padding:0;
	float:none;
}

.list3 li {
	
	color:#C6252B;
	text-align:justify;
	padding-bottom:10px;
	
}

 

/*#packagelist ul {
	margin:0px 0px 0px 30px;
	padding:0px 0px 0px 10px;
	float:none;
 }
 
#packagelist li {
float:none;
 list-style-type:none;
 list-style-image:url(../images/arrow.gif);
 padding-bottom:8px;
 line-height:15px;
 padding-left:0px;
 margin:0px;
 vertical-align:middle;
 text-align:justify;
 }*/

.lefttube {
	float:left;
	overflow:visible;
}

.righttube {
	float:right;
}

#bottom {
	background-image:url(../images/bottom-shadow.png);
	height:6px;
	width:912px;
	margin:auto;
}
#bot-b {
	width:906px;
}
#bottom-shadow {
	background-image:url(../images/footer-shadow.gif);
	height:6px;
	width:900px;
	float:right;
}

#aquaweb {
	color: #000000;
	font-size:11px;
	text-align:right;
	width:900px;
	margin:auto;
}

#aquaweb a {
	color:#fff;
	text-decoration:none;
}

.redtop {
	height:32px;
	width:150px;
	background-image: url(../images/red-top.png);
	
	text-align:center;
	color:#ddd;
	padding-top:10px;
	font-size:16px;
	font-weight:bold;
}

.redbottom {
	background-image: url(../images/red-bot.png);
	width:150px;
	height:12px;
}

.red-bg {
background:url(../images/red-bg.gif);
text-align:center;
 width:150px;
  color:#fff;
   padding-top:8px;
   line-height:18px;
}

#redbutton, #redbutton ul {
	float:none;
	margin:0px 0px 0px 15px;
	padding:0;
	clear:both;
}

#redbutton li {
	list-style-type:none;
	padding-right:20px;
	float:left;
}



#redbutton li a { color:#ddd; text-decoration:none;}


.videolink { color:#fff; font-size:14px; font-weight:bold;}

.videolink a { color:#fff; text-decoration:underline;}
.videolink a:hover { color:#fff; text-decoration:none;}



.rborder {
	border:1px #bbb solid;
}

.red {
	color:#C6252B;
}

.black {
	color:#000;
}

.white {
	color:#fff;
}



 .white2{
	color:#fff;
	padding:0px 15px;
}





.black {
	color:#000;
}

.grey {
color:#000;	
}

/*****  modify by vinod   *******/

.links { color:#666666; font-size:13px; }

.links a { color:#666666; text-decoration:underline;}
.links a:hover { color:#921519; text-decoration:none;}

/*****  modify by Conor Darcy   *******/
img.holiday_cover{
	margin:20px 0 0 0;
	}
	
label{
	float:left;
	width:120px;
	text-align:right;
	margin:0 5px 0 0;
	}
	
.clearit_10{
	height:10px;
	clear:both;
	}
	
a.request_callback{
	background:#99161b;
	font:14px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:7px;
	width:180px;
	text-decoration:none;
	text-align:center;
	margin:15px 25px;
	display:block;
	}
	
a:hover.request_callback{
	background:#e6591a;
	}
	
h2.head2{
	font:bold 15px Arial, Helvetica, sans-serif;
	color: #C6252B;
	border:none;
	margin:0;
	}
	
/*PRICING TABLE*/
table.pricing_table{
	text-align:center;
	color:#FFF;
	margin:0;
	background:url(../images/table-bg.jpg) repeat-x;
	}
	
tr.table_top td{
	background:#000;
	font:15px Tahoma, Geneva, sans-serif;
	padding:3px;
}

tr.big_price td{
	width:168px;
	height:76px;
	background:#000 url(../images/table-price-bg.jpg) no-repeat;
	}
	
tr.big_price td sup{
	font:25px Arial, Helvetica, sans-serif;
	height: 0;
	line-height: 1.8;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	bottom: 1.8ex;
	}

tr.big_price td em{
	font:55px Arial, Helvetica, sans-serif;
	}
	
tr.tabrow td{
	background:#e1e1e1 url(../images/pricing_table_sml_bg.jpg) no-repeat;
	width:168px;
	height:33px;
	color:#000;
	font-size:11px;
}

tr.medrow td{
	font-size:16px;
}

.leftmain{
	width:530px;
	float:left;
}

.sidebar{
	width:250px;
	float:right;
	padding:15px;
	background:#E8E8E8;
}


